I'm not sure if this is the correct forum for my question but here it is. We are currently running on FlexLM 9.5 (I know it's old) and we will like to start supporting x64. From what I have read FlexLM is not supported any more so we need to upgrade to FlexNet.

Questions:
1) How different are the two software API FlexLM and FlexNet?
2) Do we need to purchase FlexNet Manager, Publisher, ... ?

Thank you.